/* MGR styles used on all pages (styles used in nav menu) */


/* TYPOGRAPHY
---------------------------------- */
.mgr-boxheading *,
#profile_mini .boxheading *
{font-size: 12px;}

#mgr-navigation-holder-top,
#mgr-navigation-holder-bottom
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: normal;}

#mgr-navigation-content
{color: #333;}

	#mgr-navigation-holder-top *, #mgr-navigation-holder-bottom *
	{font-style: normal !important;}

	#mgr-navigation-holder-top *,
	#mgr-navigation-holder-bottom *
	{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;}

#mgr-navigation-content .mgr-boxheading *
{font-size: 11px !important;}

#mgr-navigation-content h1, #mgr-navigation-content h2, #mgr-navigation-content h3
{border: none;
font-variant: normal;
font-weight: bold;
line-height: normal;}

.mgr-navigation-sliver h1, .mgr-navigation-sliver h2
{border: none;
font-variant: normal;
line-height: normal;}

/* prevent interference from user skin */
#mgr-navigation-content h2, #mgr-navigation-content p
{background: none;}

#mgr-navigation-content li,
.mgr-navigation-sliver li
{background-color: transparent;}

#mgr-navigation-content td
{font-weight: normal;}

#mgr-navigation-content hr
{background: #B1B5B9;
color: #B1B5B9;
border: none;
height: 1px;
width: 179px;
margin: 9px 0 9px 0;
padding: 0;}


/* LINKS
---------------------------------- */
#mgr-navigation-holder-top a, #mgr-navigation-holder-bottom a, #mgr-wrapper a
{background-color: none;}

#mgr-navigation-content a
{color: #237ACB;
text-decoration: none;
background-color: transparent;
font-weight: normal;}

#mgr-navigation-content a:visited
{color: #5AA1E0;
background-color: transparent;
text-decoration: none;
font-weight: normal;}

#mgr-navigation-content a:hover, #mgr-navigation-content a:active
{text-decoration: underline;
background-color: transparent;}


/* NAV LAYOUT
-------------------------------------------------------------------- */

/* set nav content width */
#mgr-navigation-content
{background-color: #FDFEFF !important;}

	#mgr-navigation-content .mgr-box,
	#mgr-navigation-content .mgr-tab-menu-wrapper
	{background-color: #FFF;}

.navigation-bg
{width: 77em;
margin: 0 auto !important;
background-color: #FDFEFF;}

.mgr-navigation-sliver-content
{/*
width: 98%;
margin: 0 auto !important;
*/
margin: 0 10px !important;
position: relative;}

/* main nav content container */
#mgr-navigation-content
{padding-top: 1.5em;}

/* box & stand alone element margins */
.mgr-super-admin-toolbar,
#mgr-navigation-content .mgr-box,
#mgr-navigation-content .mgr-mini-form
{margin-bottom: .5em;}

	#mgr-navigation-content .mgr-box .mgr-mini-form
	{margin: 0;}

/* COLUMN 1 - USER TOOLS ---- */
.mgr-navigation-user-tools
{float: left;
width: 20.5em;
margin-right: 0.6em;
position: relative;
z-index: 2;}

/* COLUMN 2 - WIDGETS ---- */
.mgr-navigation-widgets
{float: left;
width: 37em;
margin-right: 0.8em;
position: relative;
z-index: 1;}

/* COLUMN 3 - CORPORATE TOOLS ---- */
.mgr-navigation-corporate-tools
{float: left;
width: 17.9em;}


/* STANDARD ELEMENTS (mainly for nav)
---------------------------------- */
.mgr-clear
{clear: both;}

#mgr-navigation-content form
{margin: 0;}

/* BOXES */
#mgr-navigation-content .mgr-boxbody
{padding: 5px;}

/* HIGHLIGHT (highlight new comments, new messages, etc.) */
.highlight
{background: #FCE257;
color: #000;}

/* CONTROLS */
#mgr-navigation-content a.mgr-button
{border: none !important;}

/* BUTTON STYLE LIST ---- */
ul.mgr-button-list li
{text-align: center;
border: 1px solid #B1B5B9 !important;
font-weight: normal;
text-transform: uppercase;
margin-top: 0;
margin-bottom: .2em;}

#mgr-navigation-holder-top ul.mgr-button-list li *, #mgr-navigation-holder-bottom ul.mgr-button-list li *
{font-family: Arial, Verdana, "Helvetica Neue", Helvetica, sans-serif;}

	#mgr-navigation-content ul.mgr-button-list li
	{border: 1px solid #B1B5B9 !important;
	display: block;
	float: none;
	margin-right: 0;}

	ul.mgr-button-list li a
	{display: block;
	color: #666 !important;
	padding: .4em 0;
	outline-style: none;
	font-weight: normal;}

	ul.mgr-button-list li a:hover,
	ul.mgr-button-list li a:active
	{text-decoration: none !important;
	background: #D9E8FF !important;}

/* FORM ELEMENTS */
#mgr-navigation-content input.mgr-text,
.mgr-navigation-sliver input.mgr-text
{font-size: 1em;
padding-top: 3px;
padding-bottom: 3px;}

.mgr-navigation-corporate-tools input
{width: 11.2em;}


/* SLIVER (MENU BAR)
-------------------------------------------------------------------- */

/* Borders ---- */
.mgr-navigation-sliver-wrapper
{border-top: 1px solid #999;
border-bottom: 1px solid #999;
border-right: none !important;
border-left: none !important;
clear: both;
margin: 0;}

.mgr-navigation-sliver
{border-top: 1px solid #FFF;
border-bottom: 1px solid #FFF;
border-right: none !important;
border-left: none !important;
height: 2.6em;
clear: left;
margin: 0 !important;}

/* Typography ---- */
.mgr-navigation-sliver *
{font-weight: normal;
background: transparent;
outline-style: none;
white-space: nowrap;}

.mgr-navigation-sliver a,
.mgr-navigation-sliver a:visited
{text-decoration: underline;
font-weight: normal;}

.mgr-navigation-sliver .mgr-text
{color: #000;}

ul.action-items a
{text-decoration: none !important;}

/* Layout ---- */
.mgr-navigation-sliver-content
{height: 2em;
padding-top: .6em;
overflow: hidden;}

	.mgr-navigation-sliver-content *
	{margin: 0;
	padding: 0;}

	.mgr-navigation-sliver-content h1, /* logo */
	.mgr-navigation-sliver-content p.welcome-message, /* welcome username */
	ul.account-links,
	ul.action-items
	{float: left;}

	.mgr-navigation-sliver-content p.welcome-message
	{padding-right: .5em;
	padding-top: .3em;}

	/* cols */
	.mgr-left-col
	{float: left;}

	.mgr-right-col
	{float: right;}

	/* lists */
	#mgr-navigation-holder-top .mgr-navigation-sliver-content ul
	{list-style: none;
	display: inline;
	padding-left: .5em !important;}

	#mgr-navigation-holder-top .mgr-navigation-sliver-content ul.action-items
	{padding-left: 1em !important;}

		#mgr-navigation-holder-top .mgr-navigation-sliver-content ul.action-items li
		{padding: 0 .3em !important;}

	#mgr-navigation-holder-top .mgr-navigation-sliver-content ul.account-links li,
	#mgr-navigation-holder-top .mgr-navigation-sliver-content ul.admin-links li
	{border-right: 1px solid !important;}

	#mgr-navigation-holder-top .mgr-navigation-sliver-content li
	{padding: 0 .5em !important;
	display: block;
	float: left;}

	#mgr-navigation-holder-top .mgr-navigation-sliver-content ul li.last-child /* ,
	#mgr-navigation-holder-top .mgr-navigation-sliver-content ul li.mgr-getting-started */
	{border-right: none !important;}

	#mgr-navigation-holder-top .mgr-navigation-sliver-content ul.admin-links
	{float: left;}

	ul.action-items img
	{vertical-align: bottom;
	padding-right: 1px;}

	/* align button */
	.mgr-navigation-sliver-content p.mgr-sliver-open-button
	{position: relative;
	margin-top: -.3em;
	margin-left: 1em !important;}

	.mgr-navigation-sliver-content p.mgr-sliver-open-button,
	.mgr-navigation-sliver-content p.mgr-sliver-open-button *
	{float: left;}

/* Image replacement for special elements ---- */
/* logo */
.mgr-navigation-sliver h1.mgr-logo-link a
{background: transparent url(http://static.yuku.com/output/bypass/images/yuku.gif) no-repeat top left;
text-indent: -5000px;
text-align: left;
display: block;
width: 30px;
height: 15px;
padding: 0 !important;
padding-right: 5px !important;}

/* button (to pull down nav) */
.mgr-navigation-sliver p.mgr-sliver-open-button
{background: #6C6C6C;
color: #FFF;}

	p.mgr-sliver-open-button a
	{background-color: #6C6C6C;}

p.mgr-sliver-open-button a:link,
p.mgr-sliver-open-button a:visited
{border: 1px outset;
background-repeat: no-repeat;
background-position: 96%;
color: #FFF;
text-decoration: none !important;
text-transform: uppercase;
outline-style: none;
display: block;
padding: .3em;
padding-right: 1.5em;}

p.mgr-sliver-open-button a:hover
{background-color: #A6A6A6;
color: #FFF;}

.mgr-navigation-content-hidden p.mgr-sliver-open-button a
{background-image: url(http://static.yuku.com/common/bypass/images/mgr/navigation/arrow-down.gif);}

p.mgr-sliver-open-button a
{background-image: url(http://static.yuku.com/common/bypass/images/mgr/navigation/arrow-up.gif);}

/* button: alert */
.mgr-navigation-content-hidden p.mgr-sliver-open-button.mgr-highlight a
{background-image: url(http://static.yuku.com/common/bypass/images/mgr/navigation/arrow-down-alert-anim.gif);
background-color: #7AD1F3 !important;
color: #FFF;}

p.mgr-sliver-open-button,
li.mgr-sliver-messages
{border: 0 !important;}


/* LOGGED OUT SLIVER ---- */
.mgr-navigation-sliver .mgr-text
{background: #FFF;}

/* Form Elements ----*/

/* Login */

.mgr-navigation-sliver .login-form label
{display: none;}

/* login image text */
.mgr-navigation-sliver .sliver-login-username,
.mgr-navigation-sliver .sliver-login-password
{background: white url(http://static.yuku.com/common/bypass/images/login-text.gif) no-repeat;
margin-right: 3px;
width: 9em;}

.mgr-navigation-sliver .sliver-login-username
{background-position: 5px -27px;}

.mgr-navigation-sliver .sliver-login-password
{background-position: 5px 5px;}

/* layout */
.mgr-navigation-sliver .login-form,
.mgr-navigation-sliver .login-form *,
.mgr-navigation-sliver p
{float: left;}

/* forgot password link */
.mgr-navigation-sliver p.forgot-password
{line-height: .9em;
font-family: Arial, Helvetica, sans-serif;
margin-left: .6em;
margin-right: 3em;
margin-top: -.4em !important;}

/* Search Form */
.mgr-navigation-sliver .login-search,
.mgr-navigation-sliver .login-form,
.mgr-navigation-sliver p
{margin-top: -.3em;}

.mgr-navigation-sliver .login-search
{position: absolute;
right: 0;}

	.mgr-navigation-sliver .login-search div
	{display: inline;}

	.mgr-navigation-sliver .login-search .mgr-text
	{width: 9em;}

.mgr-navigation-sliver .login-search *
{vertical-align: middle;}

/* community find */
/*
#mgr-navigation-content .mgr-search-box .mgr-text
{border: 1px solid #B1B5B9 !important;
padding: 3px !important;
width: 126px !important;}

#mgr-navigation-content .mgr-search-box .mgr-go
{margin-left: 1px;}
*/

/* Sliver Buttons */
.mgr-navigation-sliver p.sign-up a,
.mgr-navigation-sliver .sliver-button
{background: #585858;
border: 1px outset;
color: #FFF !important;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration: none !important;
text-transform: uppercase;
padding: 2px;}

.mgr-navigation-sliver p.sign-up a:hover,
.mgr-navigation-sliver .sliver-button:hover
{background: #CCC;
color: #FFF;}

/* sign up button */
.mgr-navigation-sliver p.sign-up a
{display: block;
padding: 3px;
padding-bottom: 4px;}


/* SPECIAL BOX & ELEMENT STYLES
-------------------------------------------------------------------- */

/* COLUMN 1 - USER TOOLS -------- */

/* Current User Box ---- */
/* special box style */
.mgr-navigation-user-tools .mgr-current-user
{background-color: #247ACB !important;
position: relative;
z-index: 2;}

	/* fix for long user names */
	.mgr-current-user .mgr-boxheading
	{overflow: hidden;}

	.mgr-current-user .mgr-boxbody
	{padding: 2px !important;
	background: #FFF;
	margin: 1px;}

	.mgr-current-user .mgr-onionskin2
	{padding-bottom: 5px;}

		.mgr-current-user .mgr-boxbody img
		{margin-right: 1px;
		float: left;
		position: relative;
		z-index: 1;}

.mgr-current-user .mgr-button-list li
{width: 95px;
margin-left: 1px;}

/* comments and friends links/status indicators */
.mgr-current-user-stats
{padding-top: 0.1em !important;
padding-bottom: 0.2em !important;
text-align: center;
clear: left;}

	.mgr-current-user .mgr-current-user-stats li
	{padding: 0.4em !important;
	display: inline;}

.mgr-current-user .mgr-box-controls a
{color: #FFF;}

/* Media Box ---- */
.mgr-media .mgr-boxbody ul
{padding-left: 35px !important;
background: url(http://static.yuku.com/output/bypass/images/icon-media.png) no-repeat top left;}

	.mgr-media .mgr-boxbody ul li
	{padding: 0;
	margin: 0;}

.mgr-media .mgr-box-controls a.mgr-button-upload
{background: url(http://static.yuku.com/common/bypass/images/mgr/navigation/controls/btn-upload.png) no-repeat top left;}

.mgr-media .mgr-box-controls a:hover
{background: url(http://static.yuku.com/common/bypass/images/mgr/navigation/controls/btn-upload-over.png) no-repeat top left;}

.mgr-media .mgr-box-controls a.mgr-button-upload span
{display: none;}

/* Account Box ---- */
.mgr-account .mgr-boxbody ul
{padding-left: 35px !important;
padding-top: 2px !important;}

.mgr-account .mgr-boxbody ul.account-options
{background: url(http://static.yuku.com/output/bypass/images/icon-account.png) no-repeat;
border-bottom: 1px solid #B1B5B9;
padding-bottom: 2px !important;
padding-top: 0 !important;}

	.mgr-account .mgr-boxbody ul li
	{padding: 0;
	margin: 0;}

/* logout button image */
.mgr-account .mgr-box-controls a.mgr-button-logout,
.mgr-account .mgr-box-controls a:hover
{background: url(http://static.yuku.com/common/bypass/images/mgr/navigation/controls/btn-logout.png) no-repeat;}

.mgr-account .mgr-box-controls a:hover
{background-position: 0 -16px;}

.mgr-account .mgr-box-controls a.mgr-button-logout span
{display: none;}


/* COLUMN 2 - WIDGETS -------- */
.mgr-navigation-widgets .mgr-tab-menu-wrapper
{margin: 0;
width: 37em;
border-bottom: none;}

/* Special Box with tabs placed on top */
.mgr-tab-top
{background: transparent !important;
border-top: none !important;}

#mgr-navigation-content .mgr-tab-top
{margin: 0 !important;}

.mgr-tab-top .mgr-boxheading
{display: none;}

.mgr-tab-top .mgr-onionskin3
{background: transparent !important;}

.mgr-tab-top .mgr-boxbody table
{background: #FFF;}

	#mgr-navigation-content .mgr-tab-top
	{width: 100%;}

/* tab menu */
.mgr-navigation-widgets ul.mgr-tab-sub-menu
{width: 36em !important;}

.mgr-tab-top ul.mgr-tab-sub-menu
{background: #FFF;
border-left: 1px solid #B1B5B9;}

/* set height of box */
#mgr-navigation-content .mgr-tab-top .mgr-boxbody
{height: 22.8em;}

/* Table ---- */
#mgr-navigation-content th
{text-transform: capitalize;}

.mgr-navigation-widgets table, .mgr-navigation-widgets td
{border: none;
background: transparent;}

.mgr-navigation-widgets th,
.mgr-navigation-widgets td
{padding: 0.3em;
white-space: nowrap;
text-align: left;}

.mgr-navigation-widgets td
{text-transform: capitalize: !important;}

.mgr-navigation-widgets th
{background: transparent;
border: none;
font-size: 11px !important;
color: #333;
font-weight: bold;}

/* table column widths */
.mgr-navigation-widgets .mgr-table-col-1 {width: 85%;}
.mgr-navigation-widgets .mgr-table-col-2 {width: 50px;}
.mgr-navigation-widgets .mgr-table-col-3 {width: 50px;}
.mgr-navigation-widgets .mgr-table-col-4 {width: 50px;}

	.mgr-navigation-widgets td a
	{display: block;
	max-width: 26em;
	/* overflow: hidden; */
	text-transform: lowercase;}

.mgr-navigation-widgets tr
{background-color: transparent;}

.mgr-navigation-widgets tr.mgr-odd, .mgr-navigation-widgets tr.mgr-odd td
{background-color: #E5EEFD;}

/* Section Loading */
#widgets-loading-indicator
{text-align: center;
padding: 1em;
position: relative;}

#widgets-loading-indicator span
{display: block;
font-weight: bold;
color: #666;
font-size: 2em;}

/* P Containing "More" link */
.mgr-navigation-widgets p
{margin: 0;
text-align: right;
position: absolute;
bottom: 5px;
right: 5px;}


/* COLUMN 3 - CORPORATE TOOLS -------- */

/* Logo ---- */
#mgr-logo
{margin: 0;
margin-top: .7em;
margin-bottom: 1em;
background-color: transparent;}

	#mgr-logo a
	{text-indent: -5000px;
	background: transparent url(http://static.yuku.com/common/bypass/images/mgr/logos/yuku-nav-logo.png) no-repeat top center;
	width: 179px;
	height: 61px;
	display: block;
	margin: auto;
	outline-style: none;}

/* Mini Search ---- */
.mgr-navigation-corporate-tools input.mgr-text
{width: 13em !important;}

/* Creation Box ---- */
/* special box style (same as current user box) */
.mgr-creation .mgr-boxbody
{padding: .3em !important;}

.mgr-creation .mgr-button-list li
{width: 115px;}

/* special list style */
.mgr-creation ul
{padding-left: 56px !important;
background: url(http://static.yuku.com/output/bypass/images/icon-create.png) no-repeat center left;}

/* Invite Box ---- */
.mgr-invite .mgr-boxbody
{padding-top: 1.7em !important;
padding-bottom: 1.6em !important;}

	.mgr-invite input.mgr-text
	{width: 12em !important;}


/*  MISC HTML ELEMENTS
---------------------------------- */
#mgr-navigation-content .mgr-boxbody ul,
.mgr-navigation-sliver ul
{margin: 0;
padding: 0;
list-style: none;}

#mgr-navigation-content td
{color: #000;}


/* HIDE SHOW CLASSES ---- */
.mgr-navigation-content-hidden #mgr-navigation-content
{display: none;}

.mgr-navigation-never-display
{display: none !important;}


/* BOXES
-------------------------------------------------------------------- */

/* GENERIC BOX ---- */
.mgr-box, .calendar-popup
{margin-bottom: 10px;
border: 1px solid #B1B5B9;
background: #FFF url(http://static.yuku.com/common/bypass/images/mgr/box/boxheading-gradient.gif) repeat-x;}

.mgr-box h3, .mgr-box h4
{font-size: 11px;}

.mgr-boxheading, .calendar-popup .mgr-boxheading
{background: url(http://static.yuku.com/common/bypass/images/mgr/box/corner-tl.gif) no-repeat left top;
height: 18px;
padding: 5px 10px 0 10px;}

	.mgr-boxheading *,
	.mgr-content .mgr-boxheading *
	{margin: 0;}

.mgr-boxbody,
#profile_mini .boxbody,
.calendar-popup .mgr-boxbody
{padding: 10px;}

/* onionskins */
.mgr-onionskin1,
.calendar-popup .mgr-onionskin1
{background: url(http://static.yuku.com/common/bypass/images/mgr/box/corner-bl.gif) no-repeat left bottom;
margin: -1px;} /* only first onion skin needs neg margin to make corner graphics overlap box outline */

.mgr-onionskin2,
.calendar-popup .mgr-onionskin2
{background: url(http://static.yuku.com/common/bypass/images/mgr/box/corner-br.gif) no-repeat right bottom;}

.mgr-onionskin3,
.calendar-popup .mgr-onionskin3
{background: url(http://static.yuku.com/common/bypass/images/mgr/box/corner-tr.gif) no-repeat right top;}

/* make rounded corner images overlap box edges */
.mgr-box, .mgr-boxheading, .mgr-boxbody, .mgr-onionskin1, .mgr-onionskin2, .mgr-onionskin3
{position: relative;}

/* blue corners */
.calendar-popup .mgr-boxheading
{background: url(http://static.yuku.com/common/bypass/images/mgr/box/blue-corner-tl.gif) no-repeat left top !important;}

.calendar-popup .mgr-onionskin1
{background: url(http://static.yuku.com/common/bypass/images/mgr/box/blue-corner-br.gif) no-repeat right bottom !important;}

.calendar-popup .mgr-onionskin2
{background: url(http://static.yuku.com/common/bypass/images/mgr/box/blue-corner-br.gif) no-repeat right bottom !important;}

.calendar-popup .mgr-onionskin3
{background: url(http://static.yuku.com/common/bypass/images/mgr/box/blue-corner-tr.gif) no-repeat right top !important;}


/* DARK BLUE HEADER BOX (add class to box) ---- */
.mgr-dark
{background: white url(http://static.yuku.com/common/bypass/images/mgr/box/gradient-dark.gif) repeat-x !important;}

	.mgr-dark .mgr-boxheading h2
	{color: #FFF !important;}


/* GREYSCREEN BOXES ------------- */
.dialogbox
{background: transparent;}

/* hide flash game when greyscreen is active */
.grayedout embed
{display: none;}


.dialogbox .mgr-box,
#profile_mini .box
{border: none;
background: none;}

.dialogbox .mgr-boxheading,
#profile_mini .boxheading
{background: none !important;}

.dialogbox .mgr-onionskin1,
#profile_mini .onionskin1
{margin: 0;}

.dialogbox .mgr-box,
#profile_mini .box
{background: url(http://static.yuku.com/common/bypass/images/mgr/box/grayscreen/transparent-tl.gif) no-repeat left top !important;
min-height: 23px;}

	/* IE 6 won't show bg image without height */
	* html .dialogbox .mgr-box,
	* html #profile_mini .box
	{height: 23px;}

	* html .dialogbox .mgr-onionskin2,
	* html #profile_mini .onionskin2
	{height: 5px;}

.dialogbox .mgr-boxheading,
#profile_mini .boxheading
{background: url(http://static.yuku.com/common/bypass/images/mgr/box/grayscreen/transparent-tr.gif) no-repeat right top !important;
padding: 0;
height: 23px;}

	.dialogbox .mgr-boxheading h2,
	#profile_mini .boxheading h1, #profile_mini .boxheading h2
	{background: url(http://static.yuku.com/common/bypass/images/mgr/box/boxheading-gradient.gif) !important;
	padding: 5px 10px 4px 10px;
	margin-right: 5px;
	margin-left: 0;
	position: relative;}

.dialogbox .mgr-boxbody,
#profile_mini .boxbody
{background: white !important;
position: relative;
margin-left: -5px;}

/* tables in greyscreens */
.dialogbox th
{padding: 2px 5px;
text-align: center;}

.dialogbox td
{padding: 5px;
text-align: center;}

/* IE7 fix ----- */
*:first-child+html .dialogbox .mgr-boxbody,
*:first-child+html #profile_mini .boxbody
{margin-left: 0;}

*:first-child+html .dialogbox .mgr-onionskin1,
*:first-child+html #profile_mini .onionskin1,
*:first-child+html .dialogbox .mgr-onionskin2,
*:first-child+html #profile_mini .onionskin2
{padding: 0 !important;}

*:first-child+html .dialogbox .mgr-boxheading h2
{margin-right: 0;}
/* IE7 fix ----- */

.dialogbox .mgr-onionskin1,
#profile_mini .onionskin1
{padding-left: 5px;
background: url(http://static.yuku.com/common/bypass/images/mgr/box/grayscreen/transparent-bl.gif) no-repeat left bottom !important;}

.dialogbox .mgr-onionskin2,
#profile_mini .onionskin2
{padding-bottom: 5px;
background: url(http://static.yuku.com/common/bypass/images/mgr/box/grayscreen/transparent-br.gif) no-repeat right bottom !important;
min-height: 5px;}

.dialogbox .mgr-onionskin3,
#profile_mini .onionskin3
{background: none;}

/* BOX CONTROLS ---------------- */
.mgr-box-controls
{position: absolute;
top: .4em;
right: .4em;
padding: 0 !important;
text-align: right;
width: 55px;
height: 16px;}

	.mgr-box-controls a
	{outline-style: none;}

	.mgr-box-controls .mgr-button
	{width: 55px;
	height: 16px;
	margin: 0 !important;
	padding: 0 !important;}

.mgr-box-controls a
{display: block;
width: 55px;
height: 16px;
background-color: transparent !important;}

.mgr-box-controls a:hover
{background-color: transparent !important;}

/* profile switch button ---------- */
a.mgr-button-Switch
{display: block;
width: 197px !important;
height: auto !important;
padding: 2px 0 !important;
cursor: pointer;
margin: 0 !important;}

a.mgr-button-Switch:hover
{text-decoration: none !important;
width: 197px;
background: #D9E8FF !important;}

a.mgr-button-Switch,
a.mgr-button-Switch:hover,
a.mgr-button-Switch:focus
{outline: none;}

a.mgr-button-Switch span
{display: none;}

/* changing switch button position */
.mgr-current-user .mgr-box-controls
{position: relative;
z-index: 5;
right: 0;
top: 0;
width: 197px !important;
border: 1px solid #B1B5B9;
text-transform: uppercase;
text-align: center;
margin-bottom: .2em;}

.mgr-current-user .mgr-box-controls a.mgr-button-Switch span
{display: block;}


/* DROP DOWNS
---------------------------------- */

/* Drop Down list styles ---- */
#mgr-navigation-content .dropdown ul,
.mgr-content .dropdown ul
{background-color: #FFF !important;
border: 1px solid #B1B5B9 !important;
margin: 0 !important;
padding: 0 !important;
list-style: none !important;
z-index: 2 !important;
width: 150px;}

	#mgr-navigation-content .dropdown span
	{background: none;}

		#mgr-navigation-content .dropdown a span,
		.mgr-content .dropdown a span
		{color: #333;
		background-image: none;
		padding: 0;}

#mgr-navigation-content .dropdown li,
.mgr-content .dropdown li
{background: #FFF !important;
padding: 0 !important;
margin: 2px !important;
width: auto !important;
text-align: center;
font-size: 10px !important;}

.mgr-content .dropdown li input
{font-size: 10px !important;}

	#mgr-navigation-content .dropdown li a,
	.mgr-content .dropdown li a,
	.mgr-content .dropdown li input
	{text-decoration: none !important;
	background-color: #E5EEFD !important;
	border: none !important;
	display: block;
	width: 100%;
	text-align: center;}

	#mgr-navigation-content .dropdown li a:hover,
	.mgr-content .dropdown li a:hover,
	.mgr-content .dropdown li input:hover
	{background-color: #FFF !important;}

/* Drop Down functionality ---- */
/* common */
.hasJS .dropdown,
.hasJS .collapse-button
{ cursor: pointer; }

/* drop down items */
.hasJS .dropdown ul { display: none; }
.hasJS .dropdown ul * { cursor: pointer; } /* meh */
.hasJS .top-left-dropdown ul,
.hasJS .top-right-dropdown ul,
.hasJS .bottom-left-dropdown ul,
.hasJS .bottom-right-dropdown ul
{ position: absolute; display: block; }

.top-left-dropdown ul,
.top-right-dropdown ul
{ top: 100%; }

.bottom-left-dropdown ul,
.bottom-right-dropdown ul
{ bottom: 100%; }

.top-left-dropdown ul,
.bottom-left-dropdown ul
{ left: 0; }

.top-right-dropdown ul,
.bottom-right-dropdown ul
{ right: 0; }


/* TABS
-------------------------------------------------------------------- */

/* TAB MENU LAYOUT
---------------------------------- */
.mgr-tab-menu-wrapper,
ul.mgr-tab-menu,
.mgr-tab-menu-wrapper .mgr-tab-onionskin1,
.mgr-tab-menu-wrapper .mgr-tab-onionskin2,
.mgr-tab-menu-wrapper .mgr-tab-onionskin3
{position: relative;}

.mgr-tab-menu-wrapper
{font-size: 11px;
margin-bottom: 15px;}

ul.mgr-tab-menu,
ul.mgr-tab-sub-menu
{padding: .3em;
margin: 0;
list-style: none;}

/* main menu --- */
ul.mgr-tab-menu
{height: 5.5em;}

	ul.mgr-tab-menu a
	{outline: none;}

	ul.mgr-tab-menu a,
	ul.mgr-tab-menu span
	{display: block;}

		ul.mgr-tab-menu a span span span
		{padding: .2em;}

		ul.mgr-tab-menu .mgr-tab-selected a span span span
		{padding-bottom: 1em;}

	ul.mgr-tab-menu li
	{float: left;
	margin-left: 1em;}

	ul.mgr-tab-menu li.first
	{margin-left: 1em;}

/* sub menu --- */
ul.mgr-tab-sub-menu
{height: 2.8em;
display: none;
min-width: 36em;}

/* setting width of sub menu for IE bug */
#mgr-wrapper ul.mgr-tab-sub-menu
{width: 760px;}

	.mgr-tab-selected ul.mgr-tab-sub-menu
	{display: block;
	position: absolute;
	bottom: 0;
	left: 0;}

	ul.mgr-tab-menu ul.mgr-tab-sub-menu a span span span
	{padding-bottom: .2em;}


/* TAB SKIN
---------------------------------- */

/* hide selection border */
.mgr-tab-selected *
{outline-style: none;}

.mgr-tab-menu-wrapper
{border: 1px solid #b1b5b9;
background: url(http://static.yuku.com/common/bypass/images/mgr/box/gradient-dark.gif) repeat-x top left;}

	/* gray version */
	.sports-page .mgr-tab-menu-wrapper
	{border: 1px solid #b1b5b9;
	border-bottom: none;
	background: url(http://static.yuku.com/common/bypass/images/mgr/tabs/gray/gradient-dark.gif) repeat-x top left;}

/* tab menu rounded corners */
.mgr-tab-menu-wrapper .mgr-tab-onionskin1
{background: transparent url(http://static.yuku.com/common/bypass/images/mgr/tabs/dark-blue-top-left-corner.gif) no-repeat top left;
margin: -1px;}

.mgr-tab-menu-wrapper .mgr-tab-onionskin2
{background: url(http://static.yuku.com/common/bypass/images/mgr/tabs/dark-blue-top-right-corner.gif) no-repeat top right;}

	/* gray version */
	.sports-page .mgr-tab-menu-wrapper .mgr-tab-onionskin1
	{background: transparent url(http://static.yuku.com/common/bypass/images/mgr/tabs/gray/dark-gray-top-left-corner.gif) no-repeat top left;
	margin: -1px;}

	.sports-page .mgr-tab-menu-wrapper .mgr-tab-onionskin2
	{background: url(http://static.yuku.com/common/bypass/images/mgr/tabs/gray/dark-gray-top-right-corner.gif) no-repeat top right;}

/* link text styles */
ul.mgr-tab-menu a,
ul.mgr-tab-sub-menu
{color: white !important;
text-decoration: none !important;
font-weight: bold !important;}

/*
ul.mgr-tab-sub-menu, ul.mgr-tab-sub-menu a
{font-weight: normal;}
*/

ul.mgr-tab-menu li.mgr-tab-selected a
{background-color: white;
color: #237ACB !important;}

/* Main Tabs - Hover Background */
ul.mgr-tab-menu a:hover,
.mgr-menubar a:hover
{background: #48aae1 url(http://static.yuku.com/common/bypass/images/mgr/tabs/hover-top-left-bgrnd.gif) no-repeat top left;}

ul.mgr-tab-menu a:hover span,
.mgr-menubar a:hover span
{background: url(http://static.yuku.com/common/bypass/images/mgr/tabs/hover-top-right-bgrnd.gif) no-repeat top right;}

	ul.mgr-tab-menu a:hover span span,
	.mgr-menubar a:hover span span
	{background: url(http://static.yuku.com/common/bypass/images/mgr/tabs/hover-bot-left-bgrnd.gif) no-repeat bottom left;}

		ul.mgr-tab-menu a:hover span span span,
		.mgr-menubar a:hover span span span
		{background: url(http://static.yuku.com/common/bypass/images/mgr/tabs/hover-bot-right-bgrnd.gif) no-repeat bottom right;}

	/* gray version */
	.sports-page ul.mgr-tab-menu a:hover,
	.sports-page .mgr-menubar a:hover
	{background: #48aae1 url(http://static.yuku.com/common/bypass/images/mgr/tabs/gray/hover-top-left-bgrnd.gif) no-repeat top left;}

	.sports-page ul.mgr-tab-menu a:hover span,
	.sports-page .mgr-menubar a:hover span
	{background: url(http://static.yuku.com/common/bypass/images/mgr/tabs/gray/hover-top-right-bgrnd.gif) no-repeat top right;}

		.sports-page ul.mgr-tab-menu a:hover span span,
		.sports-page .mgr-menubar a:hover span span
		{background: url(http://static.yuku.com/common/bypass/images/mgr/tabs/gray/hover-bot-left-bgrnd.gif) no-repeat bottom left;}

			.sports-page ul.mgr-tab-menu a:hover span span span,
			.sports-page .mgr-menubar a:hover span span span
			{background: url(http://static.yuku.com/common/bypass/images/mgr/tabs/gray/hover-bot-right-bgrnd.gif) no-repeat bottom right;}


/* MAIN TABS & SUB TABS
---------------------------------- */
ul.mgr-tab-sub-menu a {text-decoration:none;}

	ul.mgr-tab-sub-menu li.mgr-tab-selected a
	{color: #FFF !important;}

	ul.mgr-tab-menu li.mgr-tab-selected a,
	ul.mgr-tab-menu li.mgr-tab-selected a span
	{background-repeat: no-repeat;}

	ul.mgr-tab-menu li.mgr-tab-selected a
	{background: #FFF url(http://static.yuku.com/common/bypass/images/mgr/tabs/selected-top-left-corner.gif) no-repeat !important;
	background-position: top left;}

		/* gray version */
		.sports-page ul.mgr-tab-menu li.mgr-tab-selected a
		{background: #FFF url(http://static.yuku.com/common/bypass/images/mgr/tabs/gray/selected-top-left-corner.gif) no-repeat !important;
		background-position: top left;}

		ul.mgr-tab-menu li.mgr-tab-selected a span,
		ul.mgr-tab-menu li.mgr-tab-selected a span span,
		.sports-page ul.mgr-tab-menu li.mgr-tab-selected a span,
		.sports-page ul.mgr-tab-menu li.mgr-tab-selected a span span
		{background-image: none;}

			ul.mgr-tab-menu li.mgr-tab-selected a span span span
			{background: url(http://static.yuku.com/common/bypass/images/mgr/tabs/selected-top-right-corner.gif) no-repeat top right !important;}

				/* gray version */
				.sports-page ul.mgr-tab-menu li.mgr-tab-selected a span span span
				{background: url(http://static.yuku.com/common/bypass/images/mgr/tabs/gray/selected-top-right-corner.gif) no-repeat top right !important;}

	li.mgr-tab-selected ul.mgr-tab-sub-menu a,
	li.mgr-tab-selected ul.mgr-tab-sub-menu a span,
	li.mgr-tab-selected ul.mgr-tab-sub-menu a span span,
	li.mgr-tab-selected ul.mgr-tab-sub-menu a span span span,
	.sports-page li.mgr-tab-selected ul.mgr-tab-sub-menu a,
	.sports-page li.mgr-tab-selected ul.mgr-tab-sub-menu a span,
	.sports-page li.mgr-tab-selected ul.mgr-tab-sub-menu a span span,
	.sports-page li.mgr-tab-selected ul.mgr-tab-sub-menu a span span span
	{background-image: none;}

	ul.mgr-tab-menu li.mgr-tab-selected a:hover span span,
	.sports-page ul.mgr-tab-menu li.mgr-tab-selected a:hover span span
	{background-image: none;}

/* Sub Tab - Hover and Selected Tab Backgrounds (rounded corners)
NOTE: Same styles used on search tabs*/

li.mgr-tab-selected ul.mgr-tab-sub-menu a, li.mgr-tab-selected ul.mgr-tab-sub-menu a span, li.mgr-tab-selected ul.mgr-tab-sub-menu a span span,
li.mgr-tab-selected ul.mgr-tab-sub-menu a span span span
{background: none !important;}

/* replacement for bg images below */
li.mgr-tab-selected ul.mgr-tab-sub-menu a:hover,
.mgr-search-box li a:hover
{background: #d9e8ff !important;}

/* selected tab background - !important added to prevent change on hover */
.mgr-search-tab-menu li.mgr-tab-selected a
{color: #FFF !important;}

/* replacement for bg images */
ul.mgr-tab-sub-menu li.mgr-tab-selected a,
.mgr-search-tab-menu li.mgr-tab-selected a
{background-color: #1a73c7 !important;}


/* COMMON FORM ELEMENTS
-------------------------------------------------------------------- */

/* MINI FORM (Mini Search, etc.) */
.mgr-mini-form input.mgr-text
{vertical-align: middle;}

/* General Form Element Styles ---- */
#mgr-navigation-holder-top fieldset, #mgr-navigation-holder-bottom fieldset, #mgr-wrapper fieldset,
#mgr-navigation-holder-top textarea, #mgr-navigation-holder-bottom textarea, #mgr-wrapper textarea, input.mgr-text,
#mgr-wrapper select,
.old-captcha input
{border: 1px solid #B1B5B9;}

#mgr-navigation-holder-top textarea, #mgr-navigation-holder-bottom textarea, #mgr-wrapper textarea, input.mgr-text,
.old-captcha input
{padding: 1px;}

.old-captcha input,
input.mgr-text
{font-size: 14px;
font-weight: normal;}

#mgr-navigation-holder-top textarea:hover, #mgr-navigation-holder-bottom textarea:hover, #mgr-wrapper textarea:hover,
input.mgr-text:hover,
.old-captcha input:hover
{border: 1px solid #666;}

input.mgr-text:focus,
.old-captcha input:focus
{background: url(http://static.yuku.com/common/bypass/images/mgr/forms/focus-input.gif) repeat-x;}

input.mgr-checkbox, input.mgr-radio
{width: auto !important;
vertical-align: middle;
margin-top: 0;}

/* INPUT BUTTONS ---- */
.mgr-button {white-space: nowrap;}

.corp-controls .mgr-button, .corp-controls a.mgr-button, body .corp-controls input.mgr-button, .corp-controls .mgr-cancel-button,
.corp-controls #mgr-cancel-button,
.mgr-controls .mgr-button, .mgr-controls a.mgr-button, body .mgr-controls input.mgr-button, .mgr-controls .mgr-cancel-button,
.mgr-controls #mgr-cancel-button,
.mgr-go, .mgr-mini-form .mgr-button,
#login_default .search-form .mgr-button,
#profile_mini #cancel-button /* hack to style button on profile info popup */
{border: none;
background: url(http://static.yuku.com/common/bypass/images/mgr/forms/button.gif) no-repeat;
width: 88px;
height: 24px;
margin-left: 5px;
/* padding-top: 2px; */
text-transform: uppercase;
text-align: center;
font-size: 11px;
color: #FFF;
font-weight: bold;
cursor: pointer;}

	/* .corp-controls .mgr-button, */
	.corp-controls a.mgr-button,
	.corp-controls .mgr-cancel-button,
	.corp-controls #mgr-cancel-button,
	.mgr-controls a.mgr-button,
	.mgr-controls .mgr-cancel-button,
	.mgr-controls #mgr-cancel-button
	{float: right;}

	.corp-controls a.mgr-button,
	.mgr-controls a.mgr-button
	{padding-left: 0 !important;
	padding-right: 0 !important;}

	.corp-controls a.mgr-button,
	.corp-controls .mgr-cancel-button,
	.corp-controls #mgr-cancel-button,
	.mgr-controls a.mgr-button,
	.mgr-controls .mgr-cancel-button,
	.mgr-controls #mgr-cancel-button
	{display: block;
	padding-top: 5px;
	height: 17px !important;}

	.corp-controls input.mgr-button,
	.mgr-controls input.mgr-button
	{padding-top: 0 !important;}


/* hover button */
.corp-controls input.mgr-button:hover, .corp-controls a:hover.mgr-button, body .corp-controls input:hover.mgr-button,
.corp-controls .mgr-cancel-button:hover, .corp-controls #mgr-cancel-button:hover,
.mgr-controls input.mgr-button:hover, .mgr-controls a:hover.mgr-button, body .mgr-controls input:hover.mgr-button,
.mgr-controls .mgr-cancel-button:hover, .mgr-controls #mgr-cancel-button:hover,
#login_default .search-form .mgr-button:hover
{background: transparent url(http://static.yuku.com/common/bypass/images/mgr/forms/button.gif) no-repeat 0 -25px !important;
text-decoration: none !important;}

/* hack to style button on profile info popup */
/*
#profile_mini #cancel-button
{color: #FFF !important;
display: block;
float: right;
position: relative;
margin-top: -40px;
background-color: transparent !important;
font-size: 11px !important;
font-weight: bold !important;}
*/

/* "GO" button */
.mgr-mini-form .mgr-button, .mgr-go
{width: 35px !important;
background: url(http://static.yuku.com/common/bypass/images/mgr/forms/go.gif) no-repeat !important;
vertical-align: middle;}

.mgr-mini-form .mgr-button:hover, input.mgr-go:hover
{background: url(http://static.yuku.com/common/bypass/images/mgr/forms/go.gif) no-repeat !important;
background-position: 0 -25px !important;}


/* Search Results */
.search_highlight
{font-weight: bold;}


/* Invitation Box ------------------------ */
.mgr-invitee-box img
{float: left;
margin-right: 10px;}

.mgr-invitee-box p
{margin-top: 0;
margin-bottom: .8em;}

div.profile-info
{float: left;
min-height: 110px;
margin: 0;
margin-right: 20px;
padding-right: 20px;
border-right: 1px dotted #666;}

	* html div.profile-info
	{height: 101px;}

/* padding for mgr-box (take off if mgr-box class is also used) */
.mgr-invitee-box
{padding: 20px;
clear: both;}


/* GENERAL
---------------------------------- */
#mgr-navigation-holder-top li, #mgr-navigation-holder-bottom li
{padding: 0 !important;
border: none !important;}

/* Hide Objects when greyscreen is active */
.grayedout embed, .grayedout object
{display: none;}


/* HACKS (for Firefox, etc., not IE)
---------------------------------- */

/* force boxes to contain floated content */
/*
.mgr-box .mgr-boxbody:after,
.mgr-pager:after,
.mgr-field:after
{content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;}
*/